.widget-archive{padding: 0 0 40px 0; float: left; width: 235px;}
.widget-archive ul {margin: 0;}
.widget-archive li {margin: 0; padding: 0;}
.widget-archive li a{ border-left: 1px solid #d6d7d7; padding: 5px 0 3px 10px; margin: 0 0 0 55px; display: block;}
li.archive-year{float: left; font-family: Helvetica, Arial, san-serif; padding: 5px 0 3px 10px; color:#ed1a1c;}
li.archive-year a{color:#ed1a1c; margin: 0; border: 0px; padding: 0;}



/*========Archive page css==========*/

.archive-year-section h3{ font-weight:bold; color:#fdd247; margin-bottom:0px; margin-top:30px;}
.archive-box-itme{background:#f2f2f2; text-align:center;  margin-right:5px; width:24%; margin-bottom:5px; border-radius:4px;}
.archive-box-itme a{display:block; width:100%; padding:15px;}
.archive-box-itme a:hover{background:#f2fbff;}
.issue-text{color:#0274be !important;}
.vol-text{font-weight:bold !important;}
.archive-box-itme p{margin-bottom:0px; color:#545454;}
.elementor-row .archive-box-itme:last-child { margin-right:0px !important;}
.page-number-element{font-size:14px;}

/*========imported articles==========*/
div>h1{font-size:32px !important;}
._ssi
{font-size:18px;line-height:28px}
table>tbody>tr>td
{font-size:16px;line-height:28px;margin-top:10px;margin-bottom:10px;}
/*table{border:0px;}*/
.sechead{font-size:22px;font-weight:bold;}

td>img{width:100%;height:auto;max-width:100%;max-height:55%}
.dis{background-color:#d9dc9c;color:#000; padding:10px;display: block;margin-top:15px;margin-bottom:15px;font-size:10px;}
.cpy{margin-top:15px;margin-bottom:15px;}
.tbl{background-color:#eee;padding:15px;}
.abs{background-color:#eee;padding:15px;} 
.key{background-color:#eee;padding:15px;}
.ppub{margin-top:15px;margin-bottom:15px;}
.htc{background-color:#eee;padding:15px;}
.asub{font-size: 14px;}

/*===reporting guidlines table css===*/

.for-author-custom-table table {
    margin-bottom: 5px;
    
     border-collapse: collapse;
  border-spacing: 0;
  width: 100%;
  border: 1px solid #ddd;
}

.for-author-custom-table table th, .for-author-custom-table table td {
  text-align: left;
  padding: 8px;
}

.for-author-custom-table table tr:nth-child(even){background-color: #f2f2f2}




